CMS Made Simple Forums
https://forum.cmsmadesimple.org/

Probleem na upgrade 1.12.1 naar 2.2.5
https://forum.cmsmadesimple.org/viewtopic.php?f=13&t=77793
Page 1 of 1

Author:  ivobaska [ Wed Jan 03, 2018 2:48 pm ]
Post subject:  Probleem na upgrade 1.12.1 naar 2.2.5

Na de upgrade is dit het voorlopige resultaat:

\$1:
Error: at line 185 in file /var/www/domains/mariakapel.nl/www/lib/smarty/sysplugins/smarty_internal_template.php:

Message:

Unable to load template 'file:BrightSide : brightside1' in 'tpl_body:17'


Waar zit de fout? Waar moet ik beginnen met zoeken?

Alvast bedankt,

Peter

Author:  Rolf [ Thu Jan 04, 2018 7:46 am ]
Post subject:  Re: Probleem na upgrade 1.12.1 naar 2.2.5

\$1:
Unable to load template 'file:BrightSide : brightside1' in 'tpl_body:17'
Kijk in de templates/pagina's of je ergens een module aanroept met een verwijzing naar deze template.
Bijv. {News summarytemplate='brightside1...'} pas de naam van de template aan zodat het geheel klopt.

grt. Rolf

Author:  ivobaska [ Thu Jan 04, 2018 9:44 pm ]
Post subject:  [Solved] Re: Probleem na upgrade 1.12.1 naar 2.2.5

Blijkbaar had ik in Versie 1 templates met een naam waarin een spatie of een underscore stond. Beide "tekens" zijn in Versie 2 verboden om te gebruiken in namen van templates.
Het er op dat bij de upgrade CMSMS spaties of underscores heeft vervangen door spatie dubbelepunt spatie.
Nadat alle namen door mij zijn vervangen door namen zonder verboden tekens werkt het weer!

Bedankt voor het meedenken.

Page 1 of 1 All times are UTC
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
http://www.phpbb.com/